/*

Designed and Coded By: Syosys Technologies
Date: 26/5/2009

*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
	
body{ background:url(../images/bg.jpg) repeat top; font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;}


*{  color:#fff; text-decoration:none;}	
p{  line-height:17px;}
h1{font-size:17px;}



#container{ margin:0 auto; width:862px; padding:15px 0 20px 0;}
#container .call{ float:right; font:normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; }
#container #main{ background:#8dc63f url(../images/main_bg.jpg) repeat-x top; float:left; width:862px; position:relative; margin-top:15px;}
#container #main #navbar{ background:url(../images/header_top.jpg) repeat-x top; margin-top:3px; height:66px;}
#container #main #logo{ position:absolute; top:-13px; left:-2px; width:338px; float:left;}
#container #main #logo .bg1{ background:url(../images/logo_panel.jpg) no-repeat top left; height:95px; width:20px; float:left;}
#container #main #logo .bg2{ background:url(../images/logo_panel.jpg) no-repeat top right; height:95px; width:20px; float:right;}
#container #main #logo .bg_mid{ background:url(../images/logo_panel_repeat.jpg) repeat-x top; width:298px; float:left; padding:20px 0; text-align:center;}
#container #main #navbar #menu{ float:right;} 
#container #main #navbar #menu li{ float:left;}
#container #main #navbar #menu li a{ padding:17px 15px; float:left;}
#container #main #navbar #menu li a:hover{ background:url(../images/menu_transparent.png) repeat top;}
#container #main #navbar #menu li a.active_menu{ background:url(../images/menu_transparent.png) repeat top;}



#container #main #warper{ padding:15px; float:left; width:832px; float:left;}
#container #main #warper .left{ width:355px; float:left;}
#container #main #warper .left img{ float:left; padding:0 10px 10px 0;}
#container #main #warper .left p{ color:#000;}
#container #main #warper .left h1{font-size:18px; color:#e82e1c; padding:10px 0;}
#container #main #warper .left a.read_more{ float:right; font-size:12px; padding-top:18px; color:#000; text-decoration:none;}
#container #main #warper .left a.read_more:hover{ text-decoration:underline;}

#container #main #warper .banner{ float:left; position:relative; margin-left:16px;}
#container #main #warper .banner .curv_banner{ position:absolute; top:0; left:0; z-index:50;}
#container #main #warper .left .map{ background:url(../images/map_bg.png) no-repeat top left; width:330px; height:127px; padding:15px 8px 15px 15px;}
#container #main #warper .left .map p{ color:#fff; font-size:13px; line-height:18px;}
#container #main #warper .left .map img{ float:right;}

#container #main #warper .left .button{ float:left;}
#container #main #warper .left .button li{ float:left;  padding:20px 0 0; width:170px;}
#container #main #warper .left .button li.but_mar { margin-right:10px;}


#container #footer{ width:842px; font-size:12px; padding:20px 10px; float:left;}
#container #footer span{ float:right;}




/*inner*/
#container #main #warper .inner{ width:auto; float:none;}
#container #main #warper .inner .gallery_listing{ width:633px; float:left;}
#container #main #warper .inner .gallery_listing li {float:left; width:196px; margin:0 15px 15px 0 ; }


#container #main #warper .inner .video_gal_1 { width:633px; float:left;}
#container #main #warper .inner .video_gal_1 li {float:left; width:196px; margin:0 15px 15px 0 ;}
#container #main #warper .inner .video_gal_1 li.top_hed { width:auto; float:none;  margin:0;}
#container #main #warper .inner .video_gal_1 li a { background:url(../images/gallery/Zoom_icon1.jpg) no-repeat bottom right; display:block; text-decoration:none; font-size:13px; color:#000;}
#container #main #warper .inner .video_gal_1 li a span {height:135px; width:186px; display:block;}
#container #main #warper .inner .video_gal_1 li a img{max-width:186px; max-height:124px; padding:2px; border:solid 3px;}
#container #main #warper .inner .video_gal_1 li a:hover { background:url(../images/gallery/Zoom_icon2.jpg) no-repeat bottom right; color:#FFF; }
#container #main #warper .inner .video_gal_1 li a:hover img { border-color:#FFF;}




#container #main #warper .inner .gallery_listing li.video_gal_1 { width:610px; height:385px; border:5px solid #b5d870; margin-bottom:0; }
#container #main #warper .inner .gallery_listing li.top_hed { width:auto; float:none;  margin:0;}
#container #main #warper .inner .gallery_listing li a { background:url(../images/gallery/Zoom_icon1.jpg) no-repeat bottom right; display:block; text-decoration:none; font-size:13px; color:#000;}
#container #main #warper .inner .gallery_listing li a:hover { background:url(../images/gallery/Zoom_icon2.jpg) no-repeat bottom right; color:#FFF; }
#container #main #warper .inner .gallery_listing li a:hover img { border-color:#FFF;}
/*#container #main #warper .inner .gallery_listing li a img {border:5px solid #b5d870; padding:0 0 0 0; margin:0 0 2px 0;}*/
#container #main #warper .inner .gallery_listing li a img {padding:0 0 0 0;}

#container #main #warper .inner .gallery_listing li a .gallery_img{width:186px; height:124px; overflow:hidden; display:block; text-align:center; border:5px solid #b5d870; padding:0 0 0 0; margin:0 0 0px 0;}
#container #main #warper .inner .gallery_listing li a:hover .gallery_img{ border-color:#FFF;}
#container #main #warper .inner .gallery_listing li a .gallery_img img{ height:124px; max-width:186px;}

#container #main #warper .inner .width{ width:100%; height:200px; font-size:19px; text-align:center;}
#container #main #warper .inner .width h2 {padding-top:60px;}

#container #main #warper .inner .catogory_listing_gal{ float:right; }
#container #main #warper .inner .catogory_listing_gal li { line-height:30px; border-top:1px dashed #80b52e; width:190px; border-left:1px solid #80b52e; }
#container #main #warper .inner .catogory_listing_gal li.video_but { background:none; border-left:none;}
#container #main #warper .inner .catogory_listing_gal li.video_but a { padding:15px 0 0 0; background:none;}
#container #main #warper .inner .catogory_listing_gal li.video_but a:hover { background:none;}
#container #main #warper .inner .catogory_listing_gal li.video_but a img { margin:0; padding:0;}
#container #main #warper .inner .catogory_listing_gal li.top_hed_cato { border:none; line-height:19px;}
#container #main #warper .inner .catogory_listing_gal li a { display:block; background:url(../images/gallery/normel_icon.jpg) no-repeat 9px 9px; padding:0 0 0 34px; text-decoration:none; font-size:13px;}
#container #main #warper .inner .catogory_listing_gal li a:hover { background:url(../images/gallery/active_icon.jpg) no-repeat 9px 9px; font-weight:bold; }
#container #main #warper .inner .catogory_listing_gal li a.active_cato_gal { background:url(../images/gallery/active_icon.jpg) no-repeat 9px 9px; font-weight:bold; }
#container #main #warper .inner .catogory_listing_gal li.active_cato_gal_li { background:url(../images/gallery_active_1.jpg) repeat-y 0 0; border-left:none;}
#container #main #warper .button li{ float:left;  padding:20px 8px  0;}


#container #main #warper .inner .links_listing{ }
#container #main #warper .inner .links_listing li { line-height:35px; background:#92bc35; font-size:14px; padding:2px 12px; margin-bottom:1px; }
#container #main #warper .inner .links_listing li.link_li_bg { background:#8cb72c;}
#container #main #warper .inner .links_listing li a { display:block; }
#container #main #warper .inner .links_listing li a:hover { text-decoration:underline;}

#container #main #warper .inner .contact_p { background:url(../images/contact_bg.jpg) no-repeat 0 0; height:214px; padding:0 0 0 18px; }
#container #main #warper .inner .contact_p h2 { padding:10px 0 7px;}
#container #main #warper .inner .contact_p  p { float:left; color:#FFF; line-height:20px; margin:12px 0 0 16px; padding:0 0 0 16px; border-left:1px dotted #8B8B8B;}
#container #main #warper .inner .contact_p  p span { color:#ffe900; }
#container #main #warper .inner .contact_p  p.ctct_frt_p { margin:10px 0 0 0;  border:none; padding-left:6px;}


#container #main #warper .inner .table_contact { width:auto; float:left;}
#container #main #warper .inner .table_contact li { padding:0 12px 12px 0 ;  }
#container #main #warper .inner .table_contact li .input_area {  vertical-align:baseline; width:224px; height:27px; padding:8px; background:url(../images/contact_form_input.jpg) no-repeat 0 0; border:none; }
#container #main #warper .inner .table_contact li .input_area:focus { background:url(../images/contact_form_input_activ.jpg) no-repeat 0 0;}
#container #main #warper .inner .table_contact li .textarea_form {  vertical-align:super; border:none; padding:8px; width:224px; height:81px; background:url(../images/contact_form_textarea.jpg) no-repeat 0 0;} 
#container #main #warper .inner .table_contact li .textarea_form:focus{  background:url(../images/contact_form_textarea_activ.jpg) no-repeat 0 0; }
#container #main #warper .inner .table_contact li .button_input { width:82px; height:29px; float:right; background:url(../images/contact_btn.jpg) no-repeat 0 0; border:none;}
#container #main #warper .inner .ctct_det { font-size:15px; margin:15px 0 6px 4px; width:250px; }

#container #main #warper .inner .location_map { width:321px; float:right; padding:0 0 0 5px;}
#container #main #warper .inner .location_map iframe { border:5px solid #b5d870;} 
#container #main #warper .inner .location_map h2 { margin-left:0;}


/*Slideshow*/

#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
#slide_thumb {width:456px; margin:0 auto; display:none}
#slide_thumb * {margin:0; padding:0}
#fullsize {position:relative; width:456px; height:320px; background:#000; border:solid #a9cf38; border-width:0 2px 2px 2px;}
#information {position:absolute; bottom:0; width:456px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px;}
#information p {display:none;}
#image {width:456px}
#image img {position:absolute; z-index:25; width:456px;}
.imgnav {position:absolute; width:25%; height:306px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/AROW_left.png) left center no-repeat}
#imgnext {right:0; background:url(../images/AROW_right.png) right center no-repeat}
#imglink {position:absolute; height:306px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:26px; height:81px; background:url(../images/scroll-left.gif) center center no-repeat; }
#slideleft:hover {}
#slideright {float:right; width:26px; height:81px; background: url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {}
#slidearea {float:left; position:relative; width:367px; margin-left:21px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; width:746px !important; height:81px; }
#slider img {cursor:pointer; border:3px solid #FFF; padding:2px; margin-right: 10px !important;}

/*Slideshow*/







 
